:host {
  & > section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    h1 {
      font-family: sans-serif;
      width: 100%;
      text-align: center;
    }

    app-timer {
      flex-grow: 1;
    }
  }

  .add {
    position: fixed;
    color: white;
    bottom: 20px;
    right: 20px;
    width: 80px;
    height: 80px;
    border-radius: 40px;
    border: none;
    font-size: 30px;
    background-color: #DDD;

    &:active {
      background-color: #AAA;
    }
  }

  .cancel-button {
    margin-right: 10px;
    background-color: #777777;

    &:active {
      background-color: #444444;
    }
  }

  button {
    width: 25%;
    height: 40px;
    margin-top: 20px;
    background-color: #333;
    color: white;
    border: none;
  }
}
